Sina Extension for Elementor (Slider, Gallery, Form, Modal, Data Table, Tab, Particle, Free Elementor Widgets & Elementor Templates)

Information

Software Type Plugin
Software Slug sina-extension-for-elementor (view on wordpress.org)
Software Status Active
Software Author shaonsina
Software Website sina-extension.sinaextra.com
Software Downloads 545,826
Software Active Installs 50,000
Software Record Last Updated May 19, 2024

7 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Sina Extension for Elementor (Slider, Gallery, Form, Modal, Data Table, Tab, Particle, Free Elementor Widgets & Elementor Templates) <= 3.5.3 - Authenticated (Contributor+) Stored Cross-site Scriping via 'Sina Particle Layer' Patched CVE-2024-4373 6.4 Ngô Thiên An (ancorn_) May 14, 2024
Sina Extension for Elementor (Slider, Gallery, Form, Modal, Data Table, Tab, Particle, Free Elementor Widgets & Elementor Templates) <= 3.5.3 - Authenticated (Contributor+) DOM-Based Cross-Site Scripting Patched CVE-2024-4333 6.4 Webbernaut May 13, 2024
Sina Extension for Elementor <= 3.5.1 - Authenticated (Contributor+) Local File Inclusion Patched CVE-2024-34384 8.8 Ray Wilson May 3, 2024
Sina Extension for Elementor (Slider, Gallery, Form, Modal, Data Table, Tab, Particle, Free Elementor Widgets & Elementor Templates) <= 3.5.2 - Authenticated (Contributor+) Stored Cross-Site Scripting via Sina Fancy Text Widget Patched CVE-2024-3988 6.4 wesley (wcraft) April 24, 2024
Sina Extension for Elementor <= 3.5.0 - Authenticated (Contributor+) Stored Cross-Site Scripting Patched CVE-2024-29935 6.4 Abu Hurayra March 25, 2024
Sina Extension for Elementor <= 3.3.11 - Stored Cross-Site Scripting Patched CVE-2021-24269 5.4 Ram April 13, 2021
Sina Extension for Elementor < 2.2.1 - Local File Inclusion Patched CVE-2019-15839 9.8 June 19, 2019

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation